{% extends '@App/base.html.twig' %}

{% block body %}

    <h2>Edition du template {{ template.name }}</h2>

    <p>Ce admin ne permet que de lier le template à une company<br><br></p>

    {{ form(form) }}
{% endblock %}